<div>
  <h2 class="flex items-center gap-x-3 pb-5 text-3xl font-semibold text-black/80 dark:text-white">
    <user-icon />
    Sobre mi
  </h2>
  <article class="flex">
    <div class="w-2/5 max-md:hidden">
      <img src="assets/img/about.webp" alt="Jhoel Silvestre" class="rounded-full" />
    </div>
    <div class="w-3/5 max-md:w-full">
      <h2 class="py-3 text-2xl font-bold text-lima-400">Hola, soy Jhoel Silvestre</h2>
      <p class="prose-invert text-gray-800 dark:text-white">
        Un apasionado desarrollador frontend centrado en crear experiencias web atractivas y
        funcionales.
      </p>
      <br />
      <p class="prose-invert text-gray-800 dark:text-white">
        Mi objetivo es combinar diseño y tecnología para ofrecer productos excepcionales a los
        usuarios. Tengo experiencia con HTML, CSS, JavaScript, React y Angular.
      </p>
      <footer class="flex flex-col gap-4">
        <span class="mt-5 inline-block text-lg font-semibold text-gray-800 dark:text-lima-300"
          >Contactame conmigo mediante:</span
        >
        <div class="flex gap-4">
          <a
            href="https://www.linkedin.com/in/jhoel-silvestre/"
            target="_blank"
            rel="noopener noreferrer"
            class="mt-5 inline-flex gap-1 text-sm text-gray-500 visited:text-lima-500 hover:text-lima-500 dark:text-gray-400 dark:hover:text-lima-500"
          >
            <linkedin-icon />
            LinkedIn
          </a>
          <a
            href="https://www.github.com/jhoelsv25"
            target="_blank"
            rel="noopener noreferrer"
            class="mt-5 inline-flex gap-1 text-sm text-gray-500 visited:text-lima-500 hover:text-lima-500 dark:text-gray-400 dark:hover:text-lima-500"
          >
            <instagram-icon />
            Instagram
          </a>

          <a
            href="mailto:jhoel.sv25@gmail.com"
            target="_blank"
            rel="noopener noreferrer"
            class="mt-5 inline-flex gap-1 text-sm text-gray-500 visited:text-lima-500 hover:text-lima-500 dark:text-gray-400 dark:hover:text-lima-500"
          >
            <email-icon />
            Email
          </a>
        </div>
      </footer>
    </div>
  </article>
</div>
